.myAttentionRootView {
    clear: both;
    width: 100%;
    background: #ffffff;
    min-height: 500px;
    padding: 20px;
    margin-bottom: 20px;
    float: left;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    border-radius: 2px;
}

.contentView {
    margin-top: 80px;
    margin-left: 10%;
    width: 80%;
}

.myAttentionTab {
    margin-top: 65px;
    margin-left: -20px;
    display: flex;
    justify-content: center;
    width: 90%;
}

.searchTopView {
    display: flex;
}

.myAttentionLeftTitle {
    margin-right: 10px;
    font-size: 12px;
    line-height: 30px;
}

.myAttentionBaseDiv input {
    padding: 0 10px;
    line-height: 30px;
    width: 300px;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    height: 40px;
    font-size: 14px;
}

.myAttentionTab a {
    padding: 20px 50px 10px;
    font-size: 16px;
}

.addAttentionBtn {
    color: #228ED6;
    border: 1px solid #228ED6;
    padding: 0 25px;
    margin-left: 20px;
    border-radius: 3px;
}

.clearBtn {
    color: #228ED6;
    float: right;
    margin-right: 5%;
}

.myAttentionTable {
    margin-left: 10%;
    width: 80%;
    margin-top: 10px;
    background-color: #f8f8f8;
}

.nameLabel {
    text-align: left;
}

.deleteBtn {
    cursor: pointer;
    color: #228ED6;
}

.totalLabel {
    margin-top: 10px;
    font-size: 12px;
    color: #999999;
}

.backHomepage {
    position: absolute;
    margin-left: 20px;
    font-size: 14px;
    color: #228ED6;
}

.myAttentionBaseDiv .searchList {
    display: none;
    position: absolute;
    margin: 30px 0;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.09);
    border-radius: 4px;
    z-index: 1;
    width: 300px;
    border: 1px solid rgb(225, 225, 225);
}

.myAttentionBaseDiv .searchList p {
    padding: 9px 12px;
    cursor: pointer;
    font-size: 14px;
}

.myAttentionBaseDiv .chooseIndustryInput {
    width: 120px;
    border: 1px solid #666666;
    color: #666666;
    border-radius: 0px;
    border-radius: 4px;
    border: 1px solid #DCDFE6;
    cursor: pointer;
}

.myAttentionBaseDiv .industryName {
    width: 200px;
    border-left: 0px;
    border-radius: 0px;
}

.myAttentionBaseDiv .industrySearchList {
    width: 200px;
    margin-left: 120px;
}

.chooseIndustryDiv {
    cursor: pointer !important;
}

.innerBtn {
    position: absolute;
    margin-left: -20px;
    margin-top: 12px;
}

.chooseIndustryDiv .options {
    position: absolute;
    box-shadow: 0 2px 8px 0 rgba(130, 125, 124, 0.20);
    border-radius: 2px;
    width: 120px;
    background: #ffffff;
}

.chooseIndustryDiv .options p {
    line-height: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    margin: 10px 0;
}

/*.myAttentionBaseDiv .areaName{
				width: 120px;
			}
			.myAttentionBaseDiv .areaSearchList{
				width: 120px;
			}*/

.industryCascader {
    width: 300px;
}

.areaCascader {
    width: 300px;
}

.modelLeftTitle {
    height: 32px;
    /*padding: 5px 10px;*/
    padding: 5px 10px 5px 0px;
    display: inline-block;
    line-height: 19px;
    /*margin-right: 10px;*/
    /*margin-bottom: 10px;*/
}

.modelBaseSpan {
    border: 1px solid rgba(231, 241, 254, 0.56);
    background: #f9fafd;
    border-radius: 6px;
    height: 32px;
    /*padding: 5px 20px;*/
    padding: 5px 25px 5px 10px;
    display: inline-block;
    line-height: 19px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.countryModelDeletBtn {
    position: absolute;
    /* font-size: 16px; */
    padding-left: 7px;
    padding-top: 2px;
}

.contentRight table a {
    color: #444;
}

.myAttentionTable tr {
    border: none;
    cursor: pointer;
}

.myAttentionTable tr td {
    padding: 5px 20px;
}

.myAttentionTable tr:first-child td {
    padding-top: 20px;
}

.myAttentionTable tr:last-child td {
    padding-bottom: 20px;
}

/* .customView { */
/* background: #e8e8e8; */
/* } */

.customView>div {
    /* margin-top: 30px; */
    position: relative;
}

.customView .customLable {
    width: 100px;
    display: inline-block;
    text-align: right;
}

.customView .customItem {
    color: #1890FF;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 6px;
    border: 1px dashed #E1E1E1;
    border: 1px dashed rgba(202, 217, 236, 0.56);
    display: inline-block;
    height: 30px;
    width: 150px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 24px;
    margin-left: 10px;
    cursor: pointer;
}

.customView .customItem.active {
    background: #E6F7FF;
    border: 1px solid #E6F7FF;
}

.confirmcCusto,.toIndexBtn {
    display: inline-block;
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;
    padding: 10px 20px;
    padding: 0px 31px;
    height: 30px;
    border-radius: 5px;
    margin-top: 50px;
}


.sydz {
    color: #fff;
    padding: 0px 20px;
    height: 30px;
    font-weight: bold;
    background: #0459a6;
    border-radius: 2px;
    margin-top: -5px;
    position: absolute;
    right: 0px;
}

.bjgz {
    color: #fff;
    padding: 0px 20px;
    height: 30px;
    font-weight: bold;
    background: #0459a6;
    border-radius: 2px;
    margin-top: -5px;
    float: right;
}

.backView {
    background-color: white;
    top: 25%;
    left: 30%;
    width: 40%;
    min-width: 200px;
    min-height: 300px;
    z-index: 10000;
    position: absolute;
    border-radius: 5px;
}

.alertTitle {
    position: absolute;
    width: 90%;
    height: 30px;
    left: 5%;
    top: 20px;
    text-align: center;
    border-bottom: 1px solid #cbcbcb;
    font-size: 16px;
}

.leftTitle {
    position: absolute;
    margin-left: 5%;
    font-size: 14px;
    width: 20%;
    min-width: 100px;
    text-align: right;
}

.glkb {
    margin-top: 0px;
}

.ydkb {
    margin-top: 50px;
}

.bd {
    margin-top: 100px;
}

.buttonView {
    min-height: 50px;
    position: absolute;
    border-top: 1px solid #cbcbcb;
    width: 90%;
    left: 5%;
    text-align: right;
    bottom: 20px;
}

.baseBtn {
    border-radius: 5px;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 1px 50px;
    padding: 0px 31px;
    height: 30px;
    font-weight: bold;
    margin-top: 20px;
}

.okBtn {
    color: #fff;
    background: #0459a6;
}

.cancleBtn {
    border: 1px solid #cbcbcb;
    margin-right: 10px;
}

.baseLabel {
    position: absolute;
    cursor: pointer;
}

.baseImg {
    width: 15px;
    height: 15px;
    position: absolute;
    margin-top: -16px;
    margin-left: 8px;
}

.baseSpan {
    margin-top: -19px;
    position: absolute;
    min-width: 80px;
    font-size: 13px;
}

.firstBox {
    margin-left: 110px;
}

.secondBox {
    margin-left: 210px;
}

.thirdBox {
    margin-left: 310px;
}

.fourthBox {
    margin-left: 110px;
    margin-top: 40px;
}

.fifthBox {
    margin-left: 210px;
    margin-top: 40px;
}

.zqssqybd {
    min-width: 130px;
}


.attentionBackView {
    /*top: 15%;
    left: 15%;
    width: 70%;
    min-width: 800px;
    min-height: 500px;*/
    width: 800px;
    height: 500px;
    top: 50%;
    left: 50%;
    margin: -225px 0 0 -400px;
}

.attentionTopTitle {
    position: relative;
}

.midView {
    margin-top: 40px;
    margin-left: 5%;
}

.attentionBaseDiv {
    /*position: absolute;*/
    /*left: 5%;
    width: 90%;
    top: 80px;
    font-size: 14px;*/
    height: 40px;
    line-height: 40px;
    margin-top: 10px;

}

.attentionInput {
    padding: 0 10px;
    line-height: 30px;
    width: 220px;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    height: 32px;
    position: absolute;
    margin-left: 50px;
    margin-top: -35px;
}

.addBtn {
    width: 30px;
    height: 30px;
    background: url(../images/add.png) no-repeat;
    border-style: none;
    position: absolute;
    margin-left: 280px;
    margin-top: -35px;
}

/*.attIndustrys{
	top: 160px;
}
.attEnterprises{
	top: 240px;
}
.attProjects{
	top: 320px;
}*/
.attentionTitle {
    font-size: 14px;
}

.attentionBaseSpan {
    border: 1px solid rgba(231, 241, 254, 0.56);
    background: #f9fafd;
    border-radius: 6px;
    height: 32px;
    padding: 0px 10px;
    display: inline-block;
    line-height: 32px;
    margin: 5px;
}

.flagLabel {
    float: left;
}

.delImg {
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin-left: 5px;
    margin-top: 5px;
}

.optionalCombination .contentView {
    width: 94%;
    margin-left: 3%;
}

.optionalCombination .buttonView {
    position: relative;
    left: 0;
    margin-top: 20px;
    margin-bottom: -10px;
}

.optionalCombination .alertTitle {
    position: relative;
    left: 0;
    width: 94%;
    margin-left: 3%;
}

.optionalCombination .contentView {
    margin-top: 40px;
}

.optionalCombination .unFocusView {
    top: 10%;
}

.optionalCombination .exploreListView span+.cleanInput {
    display: none;
    margin-left: 20px;
}

.tagsTips {
    margin-bottom: 40px;
    color: #666666;
}


.allTabCon .labelRight {
    height: auto;
    margin-left: 60px;
}

.risk {
    position: relative;
}

/* .risk.all::after {
    content: '√';
    line-height: 10px;
    color: #fff;
    background: #1890FF;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 15;
} */
.risk i.iconfont{
    display: none;
}
.risk.all i.iconfont {
    display: inline-block;
    position: absolute;
    top: -20px;
    left: -10px;
    font-size: 15px;
    color: #1890FF;
    background: #ffffff;
}

.allTabCon .labelRight{
    overflow: visible;
}

.myAttentionRootView .pages .active{
    background: #1890FF;
    border:1px solid #1890FF;
}